/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

.logo a svg {
  max-height: 58px !important;
  margin-top: 15px;
}
.header-scrolled .logo a svg {
  max-height: 35px !important;
  margin-top: 5px;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text,
#header_meta {
  background: linear-gradient(170deg, #010024 40%, #780929 80%);
  border: none;
}
#footer-page,
#footer-page a,
#footer-page h6,
#footer-page h1,
#footer-page h2,
#footer-page h3,
#footer-page h4,
#footer-page h5 {
  color: #fff;
}

#header_meta .phone-info, #header_meta .phone-info a {
  color: #fff;
}

.post-meta-infos, .comment-entry {
	display:none !important;
}

#top div .avia-gallery img {
  border-width: 0px !important;
}

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {
  letter-spacing: -1px !important;
}

#top .avia-gallery .avia-gallery-thumb a:hover {
  opacity: 0.8;
}

h2 {
  font-size: 25px !important;
}

.serviceHeader .av-special-heading-tag {
   padding: 10px 20px !important;
    border-radius: 10px !important;
    background: #4ce9f8;
    display: inline;
}

.sidebar {
	background: #f6f6f6 !important;
	    padding-right: 30px !important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
}
